<EntityClassDefinition.Bed_Single_Side_Spawnpoint_Left __id="37951566-b86d-4ea0-b4ab-5c1a8ccbcfbb" __path="libs/foundry/records/entities/scitem/usables/bed_single_side_spawnpoint_left.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="SpawnPoint.bmp" Invisible="0">
  <Components>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/buildingsets/human/lowtech/alpha/int/hab/module/hab_bed_single_a.cga" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry />
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SEntityPhysicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
      <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityRigidPhysicsControllerParams" BlocksNavigation="1" breakableParams="None" buoyancyParams="None" Damping="0.009999999776482582" DampingFreefall="0.05000000074505806" EnableCrossGridChecks="0" gameCollisionClass="None" grid="None" Kinematic="0" Mass="0.0" maxLoggedCollisions="1" NeverAffectTriggers="0" physicalizeAllSlots="1" PushableByPlayers="1" Resting="0" UseManualGridTransition="0">
        <temperature __type="EntityTemperature" enable="0" initialTemperature="-1.0" internalTemperatureGeneration="0.0" />
      </PhysType>
    </SEntityPhysicsControllerParams>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="DefaultConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" inventoryOccupancyDimensionsUIOverride="None" Manufacturer="00000000-0000-0000-0000-000000000000" RequiredTags="" Size="1" SubType="UNDEFINED" Tags="" Type="Usable">
        <inventoryOccupancyDimensions __type="Vec3" x="0.15000000596046448" y="0.15000000596046448" z="0.15000000596046448" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="1" />
        <Localization __type="SCItemLocalization" Description="@LOC_EMPTY" Name="@LOC_PLACEHOLDER" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SEntityInteractableParams __type="DataForgeComponentParams" __polymorphicType="SEntityInteractableParams">
      <Interactable __type="SInteractableParams" menuTitle="None">
        <actionHandlerTasks>
          <SSequencerActorActionHandlerTask __type="SSequencerDefTaskParams" __polymorphicType="SSequencerActorActionHandlerTask" actionType="Sleep" />
        </actionHandlerTasks>
        <InteractionPoints>
          <SInteractionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_enter_left" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="1.600000023841858" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="2.0" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
              <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
            </AngleConstraint>
            <HighlightBehaviors>
              <SHighlightBehaviorNode __type="SHighlightBehaviorNode">
                <HighlightBehaviorNodeParams __type="SHighlightBehaviorNodeParams" __polymorphicType="SHardPointHighlightNode" itemPortName="Mattress" />
                <nextNodes />
              </SHighlightBehaviorNode>
            </HighlightBehaviors>
            <Interactions>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@interaction_sit" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Sit" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@interaction_liedown" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="LieDown" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                  <conditionList __type="InteractionConditionList">
                    <conditionParams />
                    <conditionToHideParams />
                    <presetList EnterRestriction_Bed="c98ed55d-3abc-4b14-a7b8-3d6fc84b1702" />
                  </conditionList>
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@interaction_sleep" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Sleep" RequiresAuthorizedUser="1" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
            </Interactions>
            <Offset __type="QuatT">
              <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </Offset>
          </SInteractionPointParams>
          <SInteractionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_exit_left" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="1.600000023841858" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="2.0" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
              <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
            </AngleConstraint>
            <HighlightBehaviors />
            <Interactions>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@interaction_getup" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Exit" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@interaction_sit" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Sit" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@interaction_sleep" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Sleep" RequiresAuthorizedUser="1" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" DisplayName="@ui_interactor_logout" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="SaveGameLogOut" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                  <conditionList __type="InteractionConditionList">
                    <conditionParams />
                    <conditionToHideParams />
                    <presetList BedLogout="f9f7ee60-0984-4818-8f76-8e175d5bb78a" />
                  </conditionList>
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
            </Interactions>
            <Offset __type="QuatT">
              <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </Offset>
          </SInteractionPointParams>
          <SInteractionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_exit_sit_left" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="1.600000023841858" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="2.0" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
              <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
            </AngleConstraint>
            <HighlightBehaviors />
            <Interactions>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@interaction_getup" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Exit" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@interaction_sleep" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Sleep" RequiresAuthorizedUser="1" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
              <SInteractionParams __type="SInteractionParams" DisplayName="@LOC_EMPTY" IsPrimary="0">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_liedown" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="LieDown" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
              </SInteractionParams>
            </Interactions>
            <Offset __type="QuatT">
              <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </Offset>
          </SInteractionPointParams>
        </InteractionPoints>
        <interactionTasks />
        <itemActionTasks />
        <SharedInteractions>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_liedown" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="LieDown" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@interaction_sit" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Sit" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@interaction_getup" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Exit" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@interaction_sleep" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Sleep" RequiresAuthorizedUser="1" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@interaction_situp" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="SitUp" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
          <SSharedInteractionParams __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@ui_interactor_logout" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="SaveGameLogOut" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </SSharedInteractionParams>
        </SharedInteractions>
      </Interactable>
    </SEntityInteractableParams>
    <SActorUsableParams __type="DataForgeComponentParams" __polymorphicType="SActorUsableParams" archetype="cb52d8be-7163-456d-9035-935562e6ccfa" fragmentTag="bed" isExterior="0">
      <abilityLocks />
      <alignmentSlots>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="standard+left" helperName="$anchor_bed" linkMode="FeetLink" name="" slottedFragmentTag="" stance="ProneBack" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="UseStart" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="1" exitSequence="None" inputExit="1">
            <exitInteraction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@interaction_getup" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Exit" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
              <QueryTags />
            </exitInteraction>
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints SInteractionPointParams="weakPointer:SInteractionPointParams" ="weakPointer:SInteractionPointParams" />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides>
              <SUsableIdlePoseOverride __type="SUsableIdlePoseOverride" idlePoseTag="idlePose_1" overrideForPlayer="0" weight="1.0" />
              <SUsableIdlePoseOverride __type="SUsableIdlePoseOverride" idlePoseTag="idlePose_2" overrideForPlayer="0" weight="1.0" />
              <SUsableIdlePoseOverride __type="SUsableIdlePoseOverride" idlePoseTag="idlePose_3" overrideForPlayer="0" weight="1.0" />
              <SUsableIdlePoseOverride __type="SUsableIdlePoseOverride" idlePoseTag="idlePose_4" overrideForPlayer="0" weight="1.0" />
              <SUsableIdlePoseOverride __type="SUsableIdlePoseOverride" idlePoseTag="idlePose_5" overrideForPlayer="0" weight="1.0" />
              <SUsableIdlePoseOverride __type="SUsableIdlePoseOverride" idlePoseTag="idlePose_6" overrideForPlayer="0" weight="1.0" />
            </idlePoseOverrides>
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="85.0" viewLimitPitchMin="-10.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="standard+left+no_back" helperName="$anchor_sit_left" linkMode="FeetLink" name="" slottedFragmentTag="" stance="Seated" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="UseStart" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="1" exitSequence="None" inputExit="1">
            <exitInteraction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@interaction_getup" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Exit" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
              <QueryTags />
            </exitInteraction>
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints SInteractionPointParams="weakPointer:SInteractionPointParams" />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides>
              <SUsableIdlePoseOverride __type="SUsableIdlePoseOverride" idlePoseTag="idlePose_1" overrideForPlayer="0" weight="1.0" />
              <SUsableIdlePoseOverride __type="SUsableIdlePoseOverride" idlePoseTag="idlePose_5" overrideForPlayer="0" weight="1.0" />
              <SUsableIdlePoseOverride __type="SUsableIdlePoseOverride" idlePoseTag="idlePose_6" overrideForPlayer="0" weight="1.0" />
            </idlePoseOverrides>
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="" helperName="Talk_Left" linkMode="NoLink" name="Talk_Left" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="UseStart" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="-1.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="-90.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="" helperName="Talk_Right" linkMode="NoLink" name="Talk_Right" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="UseStart" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="1.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="90.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
      </alignmentSlots>
      <slottingSetups />
      <specializedData __type="SSpecializedData">
        <specializedDataEntry />
      </specializedData>
      <usableSequencerTasks />
      <useSlots>
        <UsableUseSlot __type="UsableUseSlot" additionalFragmentTags="standard" available="1" isScoochable="1" name="Bed" stance="Unset">
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableItemPorts />
          <useChannelInstances>
            <UsableUseChannelInstance __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="ac0496d4-954c-44af-b1b0-4254a2501092">
              <alignmentSlots PointAlignmentSlot="weakPointer:PointAlignmentSlot" />
              <interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_liedown" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="LieDown" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </interaction>
              <tagsToAddOnEnter />
              <tagsToAddOnExit />
              <tagsToRemoveOnEnter />
              <tagsToRemoveOnExit />
              <useChannelInstancesToDisable />
              <useChannelInstancesToEnable />
            </UsableUseChannelInstance>
            <UsableUseChannelInstance __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="bef46128-da90-4232-a0fa-4a66855fa6a3">
              <alignmentSlots PointAlignmentSlot="weakPointer:PointAlignmentSlot" />
              <interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@interaction_sleep" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Sleep" RequiresAuthorizedUser="1" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </interaction>
              <tagsToAddOnEnter />
              <tagsToAddOnExit />
              <tagsToRemoveOnEnter />
              <tagsToRemoveOnExit />
              <useChannelInstancesToDisable />
              <useChannelInstancesToEnable />
            </UsableUseChannelInstance>
            <UsableUseChannelInstance __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="533ab9d8-b966-4886-a95d-05de6f4069c3">
              <alignmentSlots PointAlignmentSlot="weakPointer:PointAlignmentSlot" ="weakPointer:PointAlignmentSlot" />
              <interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@interaction_sit" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Sit" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </interaction>
              <tagsToAddOnEnter />
              <tagsToAddOnExit />
              <tagsToRemoveOnEnter />
              <tagsToRemoveOnExit />
              <useChannelInstancesToDisable />
              <useChannelInstancesToEnable />
            </UsableUseChannelInstance>
            <UsableUseChannelInstance __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="47fd65a0-5a8f-4e3b-b9f3-e03c6d3497fe">
              <alignmentSlots PointAlignmentSlot="weakPointer:PointAlignmentSlot" />
              <interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@interaction_situp" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="SitUp" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                <QueryTags />
              </interaction>
              <tagsToAddOnEnter cdc83f65-f030-4d70-971a-cc5616add182="cdc83f65-f030-4d70-971a-cc5616add182" a0dd0042-684b-4888-bba6-0572202ae70e="a0dd0042-684b-4888-bba6-0572202ae70e" />
              <tagsToAddOnExit />
              <tagsToRemoveOnEnter />
              <tagsToRemoveOnExit cdc83f65-f030-4d70-971a-cc5616add182="cdc83f65-f030-4d70-971a-cc5616add182" a0dd0042-684b-4888-bba6-0572202ae70e="a0dd0042-684b-4888-bba6-0572202ae70e" />
              <useChannelInstancesToDisable />
              <useChannelInstancesToEnable />
            </UsableUseChannelInstance>
          </useChannelInstances>
        </UsableUseSlot>
        <UsableUseSlot __type="UsableUseSlot" additionalFragmentTags="" available="1" isScoochable="0" name="Talk - Left." stance="Unset">
          <optionalGameTags cdc83f65-f030-4d70-971a-cc5616add182="cdc83f65-f030-4d70-971a-cc5616add182" />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableItemPorts />
          <useChannelInstances>
            <UsableUseChannelInstance __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" interaction="None" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="0e9c3564-c1f8-4f99-beee-c64bfb3ebb65">
              <alignmentSlots PointAlignmentSlot="weakPointer:PointAlignmentSlot" />
              <tagsToAddOnEnter />
              <tagsToAddOnExit />
              <tagsToRemoveOnEnter />
              <tagsToRemoveOnExit />
              <useChannelInstancesToDisable />
              <useChannelInstancesToEnable />
            </UsableUseChannelInstance>
          </useChannelInstances>
        </UsableUseSlot>
        <UsableUseSlot __type="UsableUseSlot" additionalFragmentTags="" available="1" isScoochable="0" name="Talk - Right" stance="Unset">
          <optionalGameTags a0dd0042-684b-4888-bba6-0572202ae70e="a0dd0042-684b-4888-bba6-0572202ae70e" />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableItemPorts />
          <useChannelInstances>
            <UsableUseChannelInstance __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" interaction="None" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="0e9c3564-c1f8-4f99-beee-c64bfb3ebb65">
              <alignmentSlots PointAlignmentSlot="weakPointer:PointAlignmentSlot" />
              <tagsToAddOnEnter />
              <tagsToAddOnExit />
              <tagsToRemoveOnEnter />
              <tagsToRemoveOnExit />
              <useChannelInstancesToDisable />
              <useChannelInstancesToEnable />
            </UsableUseChannelInstance>
          </useChannelInstances>
        </UsableUseSlot>
      </useSlots>
      <views />
    </SActorUsableParams>
    <SEntityComponentDefaultLoadoutParams __type="DataForgeComponentParams" __polymorphicType="SEntityComponentDefaultLoadoutParams">
      <loadout __type="SItemPortLoadoutBaseParams" __polymorphicType="SItemPortLoadoutXMLParams" loadoutPath="scripts/loadouts/objects/usables/bed/bed_single_template_loadout.xml">
        <InventoryItems />
      </loadout>
    </SEntityComponentDefaultLoadoutParams>
    <SInteractionStateMachineParams __type="DataForgeComponentParams" __polymorphicType="SInteractionStateMachineParams">
      <StateTypes>
        <SInteractionStateType __type="SInteractionStateType" bindingsMethod="None" networkAuthority="Server" StateTypeName="Bed">
          <DefaultState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Inactive">
            <EnterEventDispatchers />
            <enterStateEffectTags />
            <entityTags __type="TagList">
              <tags />
            </entityTags>
            <exitStateEffectTags />
            <Interactions>
              <SInteractionStateTransition __type="SInteractionStateTransition">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@interaction_situp" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="SitUp" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
                <NextState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="SitUpright" stateTags="structInstance_TagList_props:1">
                  <EnterEventDispatchers />
                  <enterStateEffectTags />
                  <exitStateEffectTags />
                  <Interactions>
                    <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                    <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                    <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                    <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                  </Interactions>
                </NextState>
              </SInteractionStateTransition>
              <SInteractionStateTransition __type="SInteractionStateTransition">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_liedown" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="LieDown" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
                <NextState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Lie" stateTags="structInstance_TagList_props:1">
                  <EnterEventDispatchers />
                  <enterStateEffectTags />
                  <exitStateEffectTags />
                  <Interactions>
                    <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                    <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                    <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                    <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                  </Interactions>
                </NextState>
              </SInteractionStateTransition>
              <SInteractionStateTransition __type="SInteractionStateTransition">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@interaction_sit" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Sit" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
                <NextState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Sit" stateTags="structInstance_TagList_props:1">
                  <EnterEventDispatchers />
                  <enterStateEffectTags />
                  <exitStateEffectTags />
                  <Interactions>
                    <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                    <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                    <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                    <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                  </Interactions>
                </NextState>
              </SInteractionStateTransition>
              <SInteractionStateTransition __type="SInteractionStateTransition">
                <Interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@interaction_sleep" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Sleep" RequiresAuthorizedUser="1" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
                  <QueryTags />
                </Interaction>
                <NextState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Sleep" stateTags="structInstance_TagList_props:1">
                  <EnterEventDispatchers />
                  <enterStateEffectTags />
                  <exitStateEffectTags />
                  <Interactions>
                    <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                    <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                    <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                    <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                  </Interactions>
                </NextState>
              </SInteractionStateTransition>
            </Interactions>
            <stateTags __type="TagList">
              <tags />
            </stateTags>
          </DefaultState>
          <StateModifiers />
          <States>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Inactive" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              </Interactions>
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="SitUpright" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              </Interactions>
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Lie" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              </Interactions>
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Sit" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              </Interactions>
            </SInteractionState>
            <SInteractionState __type="SInteractionState" enterGeometryTags="" EnterStateEffectGroup="" EnterStatePlaySequence="None" entityTags="structInstance_TagList_props:1" ExitStateEffectGroup="" ExitStatePlaySequence="None" StateAutoChange="None" StateName="Sleep" stateTags="structInstance_TagList_props:1">
              <EnterEventDispatchers />
              <enterStateEffectTags />
              <exitStateEffectTags />
              <Interactions>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
                <SInteractionStateTransition>classReference_structure:SInteractionStateTransition</SInteractionStateTransition>
              </Interactions>
            </SInteractionState>
          </States>
        </SInteractionStateType>
      </StateTypes>
    </SInteractionStateMachineParams>
    <SEntityComponentSequencerParams __type="DataForgeComponentParams" __polymorphicType="SEntityComponentSequencerParams" resetSequence="None">
      <sequences>
        <SSequencerDefSequenceParams __type="SSequencerDefSequenceParams" name="Sleep">
          <interaction __type="SSharedInteractionParams" available="1" conditionList="None" DisplayName="@interaction_sleep" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="0" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="Sleep" RequiresAuthorizedUser="1" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="0" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </interaction>
          <taskEntries>
            <SSequencerSequenceTaskEntryParams __type="SSequencerSequenceTaskEntryParams" haltOnFailure="1" postDelay="0.0">
              <dependentTasks />
              <task __type="SSequencerDefTaskParams" __polymorphicType="SSequencerActorActionHandlerTask" actionType="Sleep" />
            </SSequencerSequenceTaskEntryParams>
          </taskEntries>
        </SSequencerDefSequenceParams>
      </sequences>
    </SEntityComponentSequencerParams>
    <SItemPortContainerComponentParams __type="DataForgeComponentParams" __polymorphicType="SItemPortContainerComponentParams" masterController="None" PortFlags="" PortTags="" RequiredItemTags="">
      <InternalResourceLinks />
      <Ports>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointSize="-1.0" MaxSize="2" MinSize="1" Name="Mattress" PortTags="Sleep" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="$slot_mattress" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes __type="SItemPortDefTypes" Type="Seat">
              <SubTypes />
            </SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointSize="-1.0" MaxSize="2" MinSize="1" Name="Pillow" PortTags="" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
            <Helper __type="SItemPortDefHelperNode" Tags="">
              <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="$slot_pillow" SimulationParams="None">
                <Offset __type="QuatT">
                  <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                  <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                </Offset>
              </Helper>
              <SubHelpers />
            </Helper>
          </AttachmentImplementation>
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
          <linkedItemPorts />
          <Tags />
          <Types />
        </SItemPortDef>
      </Ports>
    </SItemPortContainerComponentParams>
    <SEntityComponentPersistentEntityEntitlementSpawnerParams __type="DataForgeComponentParams" __polymorphicType="SEntityComponentPersistentEntityEntitlementSpawnerParams" />
    <SpawnPointComponentParams __type="DataForgeComponentParams" __polymorphicType="SpawnPointComponentParams" allowChildActors="1" faction="00000000-0000-0000-0000-000000000000" groupIndex="0" initialSpawn="0" interactionName="LieDown" interactionPoint="$IP_enter_left" />
    <LogoutComponentParams __type="DataForgeComponentParams" __polymorphicType="LogoutComponentParams">
      <logoutInteractions>
        <LogoutInteractionParams __type="LogoutInteractionParams">
          <logoutInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@ui_interactor_logout" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="SaveGameLogOut" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </logoutInteraction>
          <logoutInteractionPoint __type="SInteractionPointParams" AngleConstraint="structInstance_SAngleConstraint_props:2" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_exit_left" longRangeIP="0" MaxCursorScreenDistance="2.0" Offset="structInstance_QuatT_props:2" OnlySelectableInLookDir="0" Radius="1.600000023841858" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="2.0" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <HighlightBehaviors />
            <Interactions>
              <SInteractionParams>strongPointer_structure:SInteractionParams</SInteractionParams>
              <SInteractionParams>strongPointer_structure:SInteractionParams</SInteractionParams>
              <SInteractionParams>strongPointer_structure:SInteractionParams</SInteractionParams>
              <SInteractionParams>strongPointer_structure:SInteractionParams</SInteractionParams>
            </Interactions>
          </logoutInteractionPoint>
          <respawnInteraction __type="SSharedInteractionParams" available="1" conditionList="classReference_structure:InteractionConditionList" DisplayName="@interaction_liedown" DisplayType="Show" FocusModeOnly="0" GenericCursor="SingleAction" InheritsConditionDisplaysThroughLinks="0" Linkable="1" LinkingTag="00000000-0000-0000-0000-000000000000" LockedByLinks="0" Name="LieDown" RequiresAuthorizedUser="0" RoomTag="00000000-0000-0000-0000-000000000000" Sendable="1" UsableTag="00000000-0000-0000-0000-000000000000">
            <QueryTags />
          </respawnInteraction>
          <respawnInteractionPoint __type="SInteractionPointParams" AngleConstraint="structInstance_SAngleConstraint_props:2" ApplyToEntireSkeleton="0" FirstInteractionPrimary="1" HelperName="$IP_enter_left" longRangeIP="0" MaxCursorScreenDistance="2.0" Offset="structInstance_QuatT_props:2" OnlySelectableInLookDir="0" Radius="1.600000023841858" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="2.0" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <HighlightBehaviors>
              <SHighlightBehaviorNode>classReference_structure:SHighlightBehaviorNode</SHighlightBehaviorNode>
            </HighlightBehaviors>
            <Interactions>
              <SInteractionParams>strongPointer_structure:SInteractionParams</SInteractionParams>
              <SInteractionParams>strongPointer_structure:SInteractionParams</SInteractionParams>
              <SInteractionParams>strongPointer_structure:SInteractionParams</SInteractionParams>
            </Interactions>
          </respawnInteractionPoint>
        </LogoutInteractionParams>
      </logoutInteractions>
    </LogoutComponentParams>
  </Components>
  <StaticEntityClassData />
  <tags />
</EntityClassDefinition.Bed_Single_Side_Spawnpoint_Left>